var stream_description = document.getElementById('stream_description');
if (stream_description != null) {
	nicoro.getStreamDescription(stream_description.innerText);
} else {
	nicoro.log('stream_description not found');
}
